
/* ****************** 1칸 레이아웃  ****************** */

.layout_79487_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79487_ > div:after {content:''; display:block; clear:both;}
.layout_79487_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79487_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79488_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/scaling_bg1529394392.jpg") no-repeat center; background-size:cover;}
.title_79488_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_79488_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79488_.style_top p {padding-top:20px;}
.title_79488_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79488_.style_right p {padding-right:14px;}
.title_79488_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79488_.style_bottom p {padding-bottom:12px;}
.title_79488_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79488_.style_left p {padding-left:14px;}
.title_79488_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79488_.style_circle1 p {padding-left:20px;}
.title_79488_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79488_.style_circle2 p {padding-left:20px;}
.title_79488_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79488_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}


@media (max-width:1023px){
  .title_79488_ p{padding:80px 0;}
  .title_79488_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79488_ p{padding:50px 15px; font-size:16px; }
  .title_79488_ p span{font-size:26px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79490_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79490_ > div:after {content:''; display:block; clear:both;}
.layout_79490_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79490_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79492_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79492_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79492_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79492_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79492_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79492_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79492_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79494_ {font-size:0;}
.title_79494_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
.title_79494_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_79494_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79494_.style_top p {padding-top:10px;}
.title_79494_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79494_.style_right p {padding-right:14px;}
.title_79494_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79494_.style_bottom p {padding-bottom:12px;}
.title_79494_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79494_.style_left p {padding-left:14px;}
.title_79494_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79494_.style_circle1 p {padding-left:20px;}
.title_79494_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79494_.style_circle2 p {padding-left:20px;}
.title_79494_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_79494_ p{font-size:26px;}
  .title_79494_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_79491_ {font-size:0;}
.title_79491_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79491_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79491_.style_top p {padding-top:10px;}
.title_79491_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79491_.style_right p {padding-right:14px;}
.title_79491_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79491_.style_bottom p {padding-bottom:12px;}
.title_79491_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79491_.style_left p {padding-left:14px;}
.title_79491_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79491_.style_circle1 p {padding-left:20px;}
.title_79491_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79491_.style_circle2 p {padding-left:20px;}
.title_79491_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_79493_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79493_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79493_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79493_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79493_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79493_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79493_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79496_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_79496_ > div { }
.layout_79496_ > div:after {content:''; display:block; clear:both;}
.layout_79496_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_79496_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_79496_ > div > .container_2 {width:60%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_79496_ > div > .container_1 { width:100%; }
	.layout_79496_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79496_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79497_,
.empty_79497_ *{padding:0; margin:0;}
.empty_79497_ {height:395px; background:url("/img_up/shop_pds/on3362/farm/scaling1529002669.jpg") no-repeat center; background-size:cover; position:relative;}
.empty_79497_ p{font-size:28px; text-align:right; color:#fff; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_79497_ p strong{display:block; font-size:32px;}

@media (max-width:850px){
  .empty_79497_{height:130px;}
  .empty_79497_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_79497_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79498_,
.empty_79498_ *{padding:0; margin:0; list-style:none;}

.empty_79498_{margin:47.5px 7.5%;background:#fff;}
.empty_79498_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_79498_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_79498_ li:nth-child(2n-1) span{background:#1478a0}
.empty_79498_ li:nth-child(2n) span{background:#26b4b1}

@media (max-width:850px){
  .empty_79498_{margin:5%;}
  .empty_79498_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
  .empty_79498_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79495_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79495_ > div:after {content:''; display:block; clear:both;}
.layout_79495_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79495_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79500_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79500_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79500_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79500_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79500_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79500_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79500_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79499_, .empty_79499_ *{padding:0; margin:0;}

.empty_79499_{text-align:center; word-break:keep-all;}
.empty_79499_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2; font-weight:normal;}
.empty_79499_ p{font-size:28px; color:#666; line-height:1.4em; color:#999;}
.empty_79499_ span{display:block; margin:0 auto 20px; width:1px; height:45px; background:#ddd;}
.empty_79499_ strong b{color:#1478a0;}

@media (max-width:1023px){
  .empty_79499_ strong{font-size:26px;}
  .empty_79499_ p{font-size:24px;}
  .empty_79499_ span{height:30px; margin:15px auto;}
}

@media (max-width:767px){
  .empty_79499_ strong{font-size:22px;}
  .empty_79499_ p{font-size:20px;}
  .empty_79499_ em{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_79536_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79536_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79536_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79536_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_79536_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_79536_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_79536_:before {content:'공백: 25px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_79517_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:2px solid #1478a0; border-bottom:1px solid #ddd;}
.layout_79517_ > div {}
.layout_79517_ > div:after {content:''; display:block; clear:both;}
.layout_79517_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79517_ > div > .container_1 {width:25%; border-right:1px solid #ddd;}
.layout_79517_ > div > .container_2 {width:25%; border-right:1px solid #ddd;}
.layout_79517_ > div > .container_3 {width:25%; border-right:1px solid #ddd;}
.layout_79517_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_79517_ > div > .container_1 { width:50%;  border-bottom:1px solid #ddd;}
	.layout_79517_ > div > .container_2 { width:50%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_79517_ > div > .container_3 { width:50%; }
	.layout_79517_ > div > .container_4 { width:50%; }
}



@media \0screen{
	.layout_79517_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_79518_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79518_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79518_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79518_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79518_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_79506_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79506_ * {box-sizing:border-box;}
.img_79506_ a {display:block; text-decoration:none;}
.img_79506_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_79506_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_79506_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_79512_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79512_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79512_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79512_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79512_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79533_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_79533_ p b{color:#4b9ad2;}
.textarea_79533_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:7px; font-weight:normal;}
.textarea_79533_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:767px){
    .textarea_79533_ p {font-size:13px;}
  }

  @media (max-width:450px){
    .textarea_79533_ p strong{font-size:18px;}
    .textarea_79533_ p strong span{display:none;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_79515_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79515_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79515_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79515_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79515_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_79507_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79507_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79507_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79507_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79507_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_79526_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79526_ * {box-sizing:border-box;}
.img_79526_ a {display:block; text-decoration:none;}
.img_79526_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_79526_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_79526_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_79522_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79522_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79522_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79522_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79522_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79539_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_79539_ p b{color:#4b9ad2;}
.textarea_79539_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:7px; font-weight:normal;}
.textarea_79539_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:767px){
    .textarea_79539_ p {font-size:13px;}
  }

  @media (max-width:450px){
    .textarea_79539_ p strong{font-size:18px;}
    .textarea_79539_ p strong span{display:none;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_79530_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79530_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79530_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79530_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79530_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_79519_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79519_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79519_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79519_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79519_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_79525_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79525_ * {box-sizing:border-box;}
.img_79525_ a {display:block; text-decoration:none;}
.img_79525_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_79525_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_79525_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_79524_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79524_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79524_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79524_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79524_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79538_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_79538_ p b{color:#4b9ad2;}
.textarea_79538_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:7px; font-weight:normal;}
.textarea_79538_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:767px){
    .textarea_79538_ p {font-size:13px;}
  }

  @media (max-width:450px){
    .textarea_79538_ p strong{font-size:18px;}
    .textarea_79538_ p strong span{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_79531_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79531_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79531_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79531_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_79520_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79520_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79520_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79520_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79520_:before {content:'공백 : 30px';}
  }

/* ****************** 이미지  ****************** */

.img_79521_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79521_ * {box-sizing:border-box;}
.img_79521_ a {display:block; text-decoration:none;}
.img_79521_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_79521_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_79521_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_79523_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79523_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79523_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79523_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79523_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_79537_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}

.textarea_79537_ p b{color:#4b9ad2;}
.textarea_79537_ p strong{display:block; font-size:24px; color:#1a8ebc; margin-bottom:7px; font-weight:normal;}
.textarea_79537_ p strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/on3362/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:767px){
    .textarea_79537_ p {font-size:13px;}
  }

  @media (max-width:450px){
    .textarea_79537_ p strong{font-size:18px;}
    .textarea_79537_ p strong span{display:none;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_79532_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79532_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79532_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_79532_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_79532_:before {content:'공백 : 30px';}
  }
